html,body{
      margin:0;
      height:100%;
}
.bodyClass
{
    background-image:url("../images/graphics/site_bg.jpg");
    background-repeat:no-repeat;
    background-position:top center;
    background-color:#ff0000;
}
.masterBg
{
    width:1001px;
    background:url("../images/graphics/bg_grad.jpg") repeat-y;
    margin:0px auto;
}
.master 
{
	margin:0px auto;
	width:981px;
}
.masterHead
{
    width:1001px;
    background:url("../images/graphics/top_bg.gif") top no-repeat;
}
/*
minheight {
  min-height:500px;
  height:auto !important;
  height:500px;
}
*/
img
{
	border:0;
}
.center
{
    text-align:center;
}
.center table
{
    margin: 0 auto;
}
.clearBoth
{
	clear:both;
}
.search
{
    width:180px;
    margin:0px auto;
    height:30px;
}
.search form input
{
    border:0px;
}
.search form table
{
    border:0px;
}
/***** Google Rss Code *****/
.gfc-resultsHeader {color:blue !important; display:none !important;}
.gf-author {color:red !important;}
.gf-relativePublishedDate {color:red !important;}
.gf-snippet {color:black !important; font-size:11px !important;}
/***** Google Rss Code End *****/
.headDiv
{
    width:981px;
    height:229px;
    background:url("../images/graphics/head_bg.jpg") no-repeat;
}
.logo
{
    width:640px;
    height:136px;
}
.navDiv
{
    width:640px;
    height:39px;
}
.conTop
{
    width:981px;
    height:309px;
}
.conTopRight
{
    width:346px;
    padding:0px 13px;
    float:right;
}
.conTopLeft
{
    width:583px;
    padding:0px 13px;
    float:left;
}
.factsDiv
{
    width:346px;
    height:309px;
    background:url("../images/graphics/quick_facts_bg.jpg") no-repeat;
}
.factsPad
{
    padding:10px 20px;
}
.factsPad p, .factsPad ul
{
margin-top:10px;
margin-bottom:10px;
}
.headImage
{
    width:583px;
    height:309px;
}
.contDiv
{
    width:981px;
}
.contRight
{
    width:346px;
    padding:15px 13px;
    float:right;
}
.contLeft
{
    width:609px;
    float:left;
    padding:15px 0px;

}
.contLeftPad
{
    background:url("../images/graphics/wmark.jpg") no-repeat right center;
    min-height:405px;
    height:auto !important;
    height:405px;
    margin:0px auto;
    width:553px;
    padding:0px 15px;
}
.contFull
{
  width:981px;
}
.contFullPad
{
padding:15px 20px;
}
.howToDiv
{
    width:346px;
    height:150px;
    background:url("../images/graphics/how_to_bg.jpg") no-repeat;
}
.howToPad
{
    padding:10px 20px;
}
.featDiv
{
    width:346px;
    background:url("../images/graphics/feat_grad.jpg") repeat-y;
}
.featHead
{
    width:346px;
    height:14px;
    background:url("../images/graphics/feat_head.jpg") no-repeat;
}
.featFoot
{
    width:346px;
    height:14px;
    background:url("../images/graphics/feat_foot.jpg") no-repeat;
}
.featCon
{
    width:306px;
    padding:5px 20px;
}
.spacer
{
    width:10px;
    height:10px;
    clear:both;
}
.footTop
{
    width:981px;
    height:144px;
    background:url("../images/graphics/foot_head.jpg") no-repeat;
}
.footDiv
{
    width:981px;
    height:110px;
    background:#ff2121; 
}
.footCon
{
    width:981px;
    height:30px;
    padding-top:35px;
}
.footRight
{
    width:270px;
    padding:0px 13px;
    float:right;
}
.footLeft
{
    width:685px;
    float:left;
}
.footTxt, .footTxt td
{
    height:30px;
    line-height:30px;
    text-align:center;
    font-size:11px;
    color:#fff;
}
.footTxt a{ color: #fff; text-decoration: underline;}
.footTxt a:hover{ color: #fff; text-decoration: underline;}


/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
  text-decoration:none;
}


.Nav_Side_Level1{
  color:036;
  font-weight:bold;
}

.Nav_Side_Level2{
  color:369;
}

.Nav_Side_Leveln{
  color:69a;
}

.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:#DB7124;
}








/* Start Shop Styles */
.shopsubmit,.ft100bold,.pft100,.ft100,.ft{
  background-color:cccccc ;font-size:10px;
}
.ft100bold,.pft100,.ft100{
  width:100px;
}
.shopsubmit,.ft100bold{
  font-weight:bold; font-size:11px;
}
.shopsubmit{
  font-size:12px
}
/* End Shop Styles */
 	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

h2,.Header,.header   {
  font-weight: bold;
  font-size: 22px;
  color: #ff0000;
  line-height: 26px;
}

h3,.SubHeader,.subheader{
  font-weight: bold;
  font-size: 16px;
  color: #ff0000;
  line-height: 20px;
}
p, li, td
{
color:#333;
}

/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #333;
  text-decoration: none; 
  line-height: 16px;
}

ol li
{
padding:5px 0px;
}


/* Links */
a{ color: #00457c; text-decoration: underline;}
a:hover{ color: #fe9900; text-decoration: underline;}

